From: Pritish Nandi <[email-masked]>
To: rahul pal <[email-masked]>
Date: Sun, 16 Aug 2015 04:12:52 +0530 (IST)

(05:58:58 PM) *** [email-masked] joined the chat *** 
(05:58:58 PM) [email-masked] : I requested payment and it says it was mailed on the 8/5/15 but I haven't received it.. can you check if it had been sent or cashed 
(05:59:07 PM) *** Raymon joined the chat *** 
(05:59:11 PM) Raymon: Welcome to our Live Chat service. While I read the details you provided, can you please add [email-masked] to your email addressbook/safe list? This will help future assistance reach you properly. 
(05:59:24 PM) Raymon: Please allow me a minute to check this for you. 
(06:02:23 PM) Raymon: As I can see that you requested payment in the form of Check for the amount of $27.09 on 2015-08-05 and was processed on Aug 12, 2015. 
(06:04:17 PM) Raymon: Checks are mailed through the U. S. Postal Service so please allow up to two weeks for your payment to arrive. Delivery time depends on many factors, including your geographic location, seasonal increases in mail volume, and is totally dependent upon the U.S. Postal Service. 
(06:05:02 PM) Raymon: please allow up to two weeks for your payment(check) to arrive. 
(06:05:30 PM) Raymon: http://support.sendearnings.com/hc/en-us/articles/203497279-How-do-I-request-payment- 
Please go through the above link for more information. 
(06:06:54 PM) Raymon: Are we still connected? 
(06:09:10 PM) Raymon: It appears that you may be otherwise occupied, so I do need to bring this Chat to an end. However, if you have any further questions, please do not hesitate to return to Chat or visit the Support Center at any time. Goodbye, and have a nice day! 
(06:09:13 PM) *** Raymon left the chat *** 
(06:14:20 PM) *** [email-masked] left the chat *** 

R egards, 
Pritish Nandi